---
layout: memberPage
type:
    - member
member:
    name: stmicroelectronics
    type: MemberType.Voting
    website: https://www.st.com/
    logo: logos/stmicroelectronics.jpg
---

STMicroelectronics is more than 50,000 creators and makers of semiconductor technologies mastering the semiconductor supply chain with state-of-the-art manufacturing facilities. An integrated device manufacturer, we work with more than 200,000 customers and thousands of partners to design and build products, solutions, and ecosystems that address their challenges and opportunities, and the need to support a more sustainable world. Our technologies enable smarter mobility, more efficient power and energy management, and the wide-scale deployment of the Internet of Things and connectivity. ST is committed to becoming carbon neutral by 2027. Further information can be found at www.st.com.